---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53800"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-kube-controller-manager/horizontalpodautoscalers
